from django.shortcuts import render
from django.http import HttpResponse


def index():
	return HttpResponse("Hello from the views.py file!")






















































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































# Create your views here.
def index(request):
	return HttpResponse("Hello from the views.py file!")